body {
	background: #E7E7E2;
	color: #444;
	font: normal 62.5% Tahoma,sans-serif;
	
}

#content ul {
 list-style-type:square;
 /*color:#003366;*/
}

li {
/* color:#86a7c5;*/
}

#header {
 background-color: #ffffff;
 width: 900px;
 height:100px;
 
}


#box {
  width: 900px;
  margin: 0px auto;
  /*padding: 5px;*/
  text-align: left;
  background-color: #ffffff;
}

#navi {

background-image: url(images/streifen.png);
background-color: #003366;
  width: 900px;
  height:25px;
  color:white;
  text-align:center;
	padding-top:5px;  
}

#navi a {
 font-size:14px;
 color:#003366;
 text-decoration:none;
 padding:15px; 
}

p {
 font-size:12pt;
}

li {
 font-size:12pt;
 margin-bottom:10px;
}
 
h1 {
 color:#003366;
}

h2 {
 color:#003366;
}

h3 {
 color:#003366;
}

h4 {
 color:#003366;
}

h5 {
 color:#003366;
}

h6 {
 color:#003366;
}


#content {
 width:860px;
 padding-right:20px;
 padding-left:20px;
 padding-bottom:20px;
 color:black;
 text-align:justify;

}

#footer {
  background-color: #003366;
  background-image: url(images/streifen.png);

  width: 900px;
  height:25px;
  color:#003366;
  text-align:center;
	padding-top:5px; 
font-size:12pt;
	 
}

#footer a {
 font-size:14px;
 color:#003366;
 text-decoration:none;
  
}

#rechts {
 background:black;
 width:50px;
 height:100%;
 float:left;
}
